Xena Bay Traffic Generator Sole Source Announcement

Awarded Award Notice Posted

Solicitation number
N66001-16-T-6735
Agency
Naval Information Warfare Systems Command Department of the Navy, Department of Defense
Awarded
to Xena Networks Inc.
Set-aside
No set-aside

Opportunity facts

Contract number
N6600116P6735 Federal contract award
NAICS code
334515 Instrument Manufacturing for Measuring and Testing Electricity and Electrical Signals
PSC
Not on record
More information

Notice details come from SAM.gov. Updated .

Notice text

Added: Jul 07, 2016 4:33 pm Space and Naval Warfare Systems Center, Pacific (SSC Pacific) intends to award a firm fixed price purchase order on a sole source basis to Xena Network Inc. The requirement is for the purchase of:

0001 XenaBay chassis 12 slots with management unit controller P/N: C4-12 Qty: 1 Each

0002 XenaBay Test Module 2 x SFP, 2 x 100/1000M optical or 10/100/1000M BASE-T, advanced timing, excl tcvrs P/N: M2SPT Qty: 1 Each

0003 XenaBay Test Module 6 x SFP, 6 x 100/1000M optical or 10/100/1000M BASE-T, excl tcvrs P/N: M6SFP Qty: 1 Each

0004 Finisar SFP 1000BASE-T 10/100/1000M tri-speed copper with sgmii host interface Customized STE4451 RF Test Enclosures P/N: FCLF-8521-3 Qty: 8 Each

To include: -3 Yr Software updates (SM-36) -Packet Generator Analyzer package for RFC2544, RFC2889, RFC 3918, Y.1564 and scripting capability, with Xena Manager, Xena Manager-2G, Xena Scripting. -WA-36 36 months hardware warranty from date of shipment -Free technical support for the lifetime of the product

This notice of intent is not a request for quote. A determination by the government not to compete based upon responses to this notice is solely at the discretion of the government. Questions by phone or fax will not be considered.

Acquisition of Commercial Items under FAR Part 12 and Simplified Acquisitions Procedures under FAR Part 13 apply. The applicable NAICS Code is 334515 and the size standard is 750 Employees.

The point of contact for this announcement is Frederick Espiritu at Frederick.p.Espiritu@navy.mil.

To respond to this announcement, you must be registered to the SPAWAR e- Commerce website at https://e-commerce.sscno.nmci.navy.mil and upload your inquiry under SSC Pacific/Simplified Acquisitions/N66001-16-T-6735.

All responding vendors must be registered to the System for Award Management (SAM) website prior to award of contract. Information can be found at https://www.sam.gov.

On GovTribe

Work this opportunity on GovTribe

  • Track it in your pipeline
  • Find teaming partners
  • Similar opportunities
  • Ask GovTribe AI about this opportunity